
Figure - Bug #118367
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】音乐和相册内的部分按钮需要隐藏
2023-05-30 16:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试情况】

一些按钮需要隐藏

1、音乐-音乐播放页面右上角设置选项-用作手机铃声

2、图库-右上角设置按钮-允许离线查看及刷新按钮

另外，需要调查附件截图中的播放按钮，为什么点击之后不能变为播放状态、再次点击无法暂停、是否可以修改

History

#1 - 2023-05-30 17:56 - CD APP-王营

- Status changed from New to ASSIGNED

APP Follow原生，新需求问题待PM确认后修改

#2 - 2023-06-06 10:09 - CD APP-王营

- Assignee changed from CD APP-王宏 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#3 - 2023-06-07 17:38 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CD TEST-方永红

- Resolution changed from -- to WONTFIX

110版本会取消音乐应用的入口，不处理此问题。

#4 - 2023-06-20 11:28 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#5 - 2023-06-20 11:28 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
